cancel
Showing results for 
Search instead for 
Did you mean: 

Error when creating relationship

1 ACCEPTED SOLUTION

gerrit_meier
Neo4j
Neo4j

Because the root problem lies in the IncompatibleClassChangeError I assume that this is due to a dependency problem. Can you check if you have only the 3.1.11 version of Neo4j in your classpath as defined?

View solution in original post

1 REPLY 1

gerrit_meier
Neo4j
Neo4j

Because the root problem lies in the IncompatibleClassChangeError I assume that this is due to a dependency problem. Can you check if you have only the 3.1.11 version of Neo4j in your classpath as defined?